.phone-box{
  max-width:7.50rem;
margin: 0 auto;
  overflow:hidden;
  overflow-x: hidden
}
.layout{
  
  width:7.2rem;
  margin:0 auto;
}
.top-header{
  height:.88rem;
}
.top-left{
  float:left;
  line-height:.88rem;
  margin-left:.22rem;
}
.top-left img{
  width:1.66rem;
  height:.55rem;
  vertical-align:middle;
}
.top-right{
  float:right;
  font-size:.23rem;
  line-height:.88rem;
  color:#ff4a00;
  margin-right:.24rem;
}
.top-right .iconfont,
.top-right .top-txt{
  font-weight:bold;
}
.top-right .iconfont{
  font-size:.4rem;
  vertical-align: middle;
}
.top-banner-wa{
  width:7.5rem;
  margin:0 auto;
}
.top-banner{
  width:7.5rem;
  height:5.1rem;
  position:relative;
  overflow: hidden;
}
.swiper-slide{
  width: 7.5rem;
  height: 5.1rem;
}
.top-banner img{
  width:100%;
  height:100%;
}
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{
  bottom:.41rem;
}
.banner-01-li{
  width:75rem;
  height:5.1rem;
  position:absolute;
  left:0;
}
.banner-01-li .banner-item{
 float: left;
}
.scroll-item-li{
  width:100%;
  position:absolute;
  bottom:.33rem;
  text-align:center;
}
.banner-scroll{
  display:inline-block;
  width:.09rem;
  height:.09rem;
  border-radius:50%;
  background-color:#5634bc;
  margin-right:.07rem;
}
.now-banner{
  display:inline-block;
  width:.09rem;
  height:.09rem;
  border-radius:50%;
  background-color:#fff;
  margin-right:.07rem;
}


















.banner-02s{
  height:1.9rem;
/*    padding-bottom:0.2rem;*/
  position:relative;

}
.li-web-banner{

  margin: 0 auto .2rem;
  position:absolute;
  left:0;
  /* height:1.5rem; */
}
.li-web-intro-title img{
  width:100%;
  height:100%;
}
#top-banner .swiper-pagination-bullet-active{
  background: #fff;
}
/* #slider1{
  width: 100%;
  height: 1.88rem;
  position: relative;
  margin-top: .1rem;
}
#slider1 .hd{
  position: absolute;
  top: 1.92rem;
  left: 6rem;width: 2.86rem;
 
} 

#slider1 .hd li{
  float: left;
  width: .06rem ;
  height: .06rem;
  border-radius: 50%;
  background: #c5cdf4;
  margin-right: .06rem
}
#slider1 .hd .on{
  width: .28rem;
  height: .06rem;
  background: #6477ff;
  border-radius: .06rem
}
#slider1 .bd .tempWrap{
  width: 7.2rem;
  height: 1.8rem;
}
#slider1 .bd ul{
    height: 1.8rem;
}
#slider1 .bd li>img{
  width: 1.15rem;
  height: 1.15rem;
}
#slider1 .bd li{
  width: 1.15rem !important;
  float: left;
  margin-right: .39rem;
}
#slider1 .bd li p{
  font: .2rem/.2rem "å¾?è½?é›…é»‘";
  text-align: center;
  margin-top: .2rem;
} */

.swiper-container2_2{
height: 1.8rem;
position: relative;
}
.swiper-container2_2 .swiper-slide{
  height: 1.8rem;
}
.swiper-container2_2 .swiper-slide img{
  width: 1.15rem;
  height: 1.15rem;
  display: block;
  margin: 0 auto
}
.swiper-container2_2 .swiper-slide p{
  font: .2rem/.2rem "å¾?è½?é›…é»‘";
  text-align: center;
  margin-top: .2rem;
}

.swiper-container2_2 .swiper-pagination{
  top: 1.7rem;
  left:  2rem;
}
.swiper-container2_2 .swiper-pagination .swiper-pagination-bullet{
  width: .06rem;
  height: .06rem;
  border-radius: .06rem;
  background: #c5cdf4;
  margin-right: .06rem
}
.swiper-container2_2 .swiper-pagination .swiper-pagination-bullet-active{
  width: .26rem;
  background: #6477ff;

}










/* .banner-item2{
  padding-right:.3rem;
  width:1.15rem;
  height:1.25rem;
  float:left;
}*/
.banner-item2 img{
  width:1.15rem;
  height:1.15rem;
} 
.banner-item2{
  float: left;
  width: 1.15rem;
  height:1.35rem;
}
.banner-item2 span{
  text-align: center;
  width: 1.15rem;
  float: left;
  margin-top: 0.1rem;
}
.li-web-scroll{
  margin:.2rem 0;
  text-align:right;
}
.li-web-scroll .scroll-item{
  display:inline-block;
  width:.06rem;
  height:.06rem;
  border-radius:.03rem;
  background:#c5cdf4;
}
.srcoll-active{
  width:.28rem;
  height:.06rem;
  border-radius:.03rem;
  background:#6477ff;
}
.li-web-intro{
  padding-bottom: .3rem;
}
.li-web-jobs{
  /*margin-right:-0.1rem;*/
  padding-left: .1rem;
}
.li-web-jobs .web-jobs-item{
  float:left;
  margin:0 .1rem .1rem 0;
  width:2.33rem;

  text-align:center;
  font-size:.22rem;
  color:#fff;
  font-weight:bold;
  line-height:.3rem;
  height: .88rem;
  padding-top:.25rem;
}
.li-web-jobs .w1{
  background:#7d5aff;
}
.li-web-jobs .w2{
  background:#4a7fe0;
}
.li-web-jobs .w3{
  background:#5d6dff;
}
.li-web-jobs .w4{
  background:#61b7ff;
}
.li-web-jobs .w5{
  background:#61b7ff;
}
.li-web-jobs .w6{
  background:#4a7fe0;
}
.li-web-jobs .w7{
  background:#7462ff;
}
.li-web-jobs .w8{
  background:#5e6dff;
}




.btn{
  height:.79rem;
  background:linear-gradient(to right,#fe57ac,#522efc);
  line-height:.79rem;
  text-align:center;
  font-size:.24rem;
  color:#ffffff;
  color:#ffffff;
width: 3.5rem;
  border-radius:.4rem;
  margin:0.4rem auto 0;
}
.li-web-button{
  background: url("../images/jquery.js") no-repeat center;
  display:block;
  width:4.3rem;
  height: .8rem;
  background-size: 100% 100%;
  font: .24rem/.8rem "å¾?è½?é›…é»‘";
  color: #ffffff;
  text-align: center;
  margin:.25rem auto .4rem auto;
}
.part2{
  width:100%;
  background: url("../images/tabs.js") no-repeat center;
 
  padding-bottom:.4rem;
}
.part2_title{
background: url("../images/backBtn20150320.js") no-repeat center;
width: 7.2rem;
height: 1.52rem;


}
.part2_title img{
width: 5.35rem;
height: .35rem;
margin: .39rem 0 0 .93rem;
}
.part2_title p{
  font: .24rem/.24rem "å¾?è½?é›…é»‘";
  color: #dad7ff;
  margin: .17rem 0 0 .5rem;
}
.part2_cont img{
  width: 7.2rem;
  height: 4.93rem;
}


.sub-xuqiu-title {
  width: 100%;
  height: 100%;
}
.sub-xuqiu-title .xuqiu_title{
  width:6rem;
  height:.45rem;
  margin: .22rem 0 0 .57rem;
}
.sub-xuqiu-title .xuqiu_ltitle{
  width:6.1rem;
  height:.24rem;
  margin: .2rem 0 0.4rem .5rem;
}
.web-forms{
  width:7.2rem;
  height:10.31rem;
  margin:0.1rem auto;
}
.part2 ul{
  margin-top: .1rem;
 width: 7.35rem;
}
.part2 ul li{
  width:1.72rem ;
  height: 2.47rem;
  float: left;
  margin-right: .1rem
}
.part2 ul li dt{
  font:bold .24rem/.24rem "Microsoft YaHei";
  color: #fff; 
  text-align: center;
  margin-top: 1rem
}
.part2 ul li dd{
  font:.2rem/.24rem "Microsoft YaHei";
  color: #fff; 
  text-align: center;


  margin: .1rem auto 0
}


.part2 ul li a{
  display: block;
  width:1.27rem ;
  height: .35rem;
  font:bold .22rem/.35rem "Microsoft YaHei";
  color: #fff; 
  text-align: center;
  margin: .13rem auto 0;
  background: #7d5aff;
  border-radius: .35rem;
}
.part2 ul .l1{
  background: url("../images/dialog.js") no-repeat center;
  background-size: 100% 100%;
}
.part2 ul .l2{
  background: url("../images/singleCascade.js") no-repeat center;
  background-size: 100% 100%;
}
.part2 ul .l3{
  background: url("../images/all20150320.js-v=20191225-1") no-repeat center;
  background-size: 100% 100%;
}
.part2 ul .l4{
  background: url("../images/slideBox.js") no-repeat center;
  background-size: 100% 100%;
}


.part2_5{
  padding: .6rem 0 0 0
}
.part2_5 .layout>img{
  width: 4.02rem;
  height: 1.11rem;
  display: block;
  margin: 0 auto .3rem
}
.p25{
  height: 7.45rem;
}
.p25 .swiper-slide{
  width: 100%;
}
.p25 .top{
  width: 6.5rem;
  height: 1.6rem;
  margin: 0 auto;
  overflow: hidden;
}
.p25 .bot{
  width: 6.5rem;
  height: 5.25rem;
  margin: 0.3rem auto 0;
  overflow: hidden;
}
.p25 .bot p{
  padding: .4rem .3rem;
  font-size: .22rem;
  line-height: .3rem;
  color: #fff;
  background: rgba(0, 0, 0, 0.7);
  border-radius: .1rem;
  text-align: center;
   filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#b2000000, endcolorstr=#b2000000);
}
.p25 .bot .p1{
  width: 1.6rem;
  margin: .80rem 0 0 3.74rem
}
.p25 .bot .p2{
  width: 2.5rem;
  margin: 1.22rem 0 0 2.8rem
}
.p25 .bot .p3{
  width: 2.2rem;
  margin: 1.23rem 0 0 .74rem
}
.p25 .bot .p4{
  width: 1.6rem;
  margin: .90rem 0 0 3.74rem
}
.p25 .top h5{
  font-size: .26rem;
  font-weight: bold;
  color: #333;
  margin: 0.45rem 0 0 1.68rem
}
.p25 .top p{
  font-size: .22rem;

  color: #666;
  margin: 0.25rem 0 0 1.68rem
}
.p25 .top1{
  background: url("../images/index.js") no-repeat center;
  background-size: 100% 100%;
}
.p25 .top2{
  background: url("../images/ACCP.jpg") no-repeat center;
  background-size: 100% 100%;
}
.p25 .top3{
  background: url("../images/bcve-top-tab-news.png") no-repeat center;
  background-size: 100% 100%;
}
.p25 .top4{
  background: url("../images/java.jpg-v=20190925-1") no-repeat center;
  background-size: 100% 100%;
}
.p25 .bot1{
  background: url("../images/bcui-top-tab-news.png") no-repeat center;
  background-size: 100% 100%;
}
.p25 .bot2{
  background: url("../images/home-qmx.jpg-v=20191203-1") no-repeat center;
  background-size: 100% 100%;
}
.p25 .bot3{
  background: url("../images/junior.jpg-v=20191230-1") no-repeat center;
  background-size: 100% 100%;
}

.p25 .bot4{
  background: url("../images/chugaozhongsheng.htm") no-repeat center;
  background-size: 100% 100%;
}
.p25 .swiper-pagination{
  top: 10%;
  right:.5rem
}
.p25 .swiper-pagination-bullet{
  width: .1rem;
  height: .1rem;
  border-radius: .1rem;
  background: #b8b7b7;
  margin: .15rem 0 !important
}
.p25 .swiper-pagination-bullet-active{
  background: #0c8efe
}
.part2_5 a{
  display: block;
  width: 3.2rem;
  height: .5rem;
  text-align: center;
  margin: 0  auto;
  font-size: .22rem;
  line-height: .5rem;
  color: #fff;
  background: #6d5aff;
  border-radius: .5rem
}


.part3{
 
  padding: .5rem 0 1rem 0
}
.part3_title{
  margin:  0 auto
}
.part3_title img{
  width: 6.48rem;
  height: 1.23rem;
  display: block;
  margin: 0 auto
}
.part3_title p{
  font-size:.36rem;
  font-weight:bold;
  text-align: center;
  margin-top: .33rem
}
.part3 dl{
  margin-left: .2rem
}
.part3 dt{
  font-size: .3rem;
  font-weight: bold;
  color: #396af6;
  margin-top: .3rem
}
.part3 dd{
  font-size: .24rem;
width: 6.8rem;
  color: #666666;
  line-height: .4rem;
  margin-top: .2rem
}
.part3 .top{
  margin-left: .26rem
}
.part3 .top img{
  width: 1.6rem;
  height: .83rem;
  float: left;
  margin: .22rem .1rem 0 0
}
.part3 .cont{

}
.part3 .cont .left{

  
    float: left;
    margin: .3rem 0 0 .2rem
}
.part3 .cont .left li{
  width: 2.15rem;
  height: .75rem;
  border: .02rem dashed #7b5aff;
  border-radius: .1rem;
  margin-bottom: .17rem;position: relative;
}
.part3 .cont .left li p{

font-size: .22rem;
line-height: .3rem;
font-weight: bold;
text-align: center;
margin-top: .06rem;
color: #666666;
}
.part3 .cont .left li span{
  position: absolute;
  top: 0.27rem;
  right: -.16rem;
  display: none
}
.part3 .cont .left li span img{
 width: .14rem;
 height: .26rem;
}
.part3 .cont .left .on{
  border: .02rem solid #7b5aff;
}
.part3 .cont .left .on span{
  display: block
}
.part3 .cont .left .on p{
  color: #8060ff;
}

.part3 .right{
  width: 4.45rem;
  height: 4.51rem;
  background: url("../images/hot-course.png") no-repeat center;
background-size: 100% 100%;
float: right;
margin: .3rem .1rem 0 0
}
.part3 .right p{
  font-size: .24rem;
  line-height: .42rem;
  color: #fff;
  font-weight: bold;
  width: 3.3rem;
  margin: 1.03rem 0 0 .65rem;
}

.part3 .right p span{
  color: #fff600
}










.subjects{
  width:100%;
  background:#2a2f59;
  padding-bottom:.4rem;
}
.sub-xuqiu-title{

  margin:0 auto;
}
.sub-forms-li{
  height:7.05rem;
  margin: 0 auto;
  position: relative;
}
.sub-form-item{
  width:2.4rem;
  height:1.1rem;
cursor: pointer;
  color:#fff;
  position: relative;
}
.active {
background: url("../images/banner_01.jpg") no-repeat center;
background-size: 100% 100%;
width:2.26rem ;
height: 1.09rem;
color: #5c6bff;
}



.sub-form-item i,.sub-form-item div{
 float: left;
}
.sub-form-item i{
  margin: .4rem 0 0 .13rem
}
.sub-form-item .sub-form-left6{
  margin: .4rem -.05rem 0 .07rem;
}
.sub-form-item span{
  display: none;
}
.sub-form-left1{
  background: url("../images/1-01.jpg") no-repeat center;
background-size: 100% 100%;
width:.33rem ;
height: .28rem;
}
.sub-form-left2{
  background: url("../images/banner_04.jpg") no-repeat center;
background-size: 100% 100%;
width:.30rem ;
height: .33rem;
}
.sub-form-left3{
  background: url("../images/dsj.html") no-repeat center;
background-size: 100% 100%;
width:.34rem ;
height: .32rem;
}
.sub-form-left4{
  background: url("../images/banner_03.jpg") no-repeat center;
background-size: 100% 100%;
width:.28rem ;
height: .40rem;
}
.sub-form-left5{
  background: url("../images/20180409020059696.jpg") no-repeat center;
background-size: 100% 100%;
width:.33rem ;
height: .29rem;
}
.sub-form-left6{
  background: url("../images/index.html") no-repeat center;
background-size: 100% 100%;
width:.41rem ;
height: .36rem;
}

.sub-form-lefth1{
  background: url("../images/banner.png") no-repeat center;
background-size: 100% 100%;
width:.33rem ;
height: .28rem;
position: absolute;
top: .4rem;
left: .13rem;
}
.sub-form-lefth2{
  background: url("../images/20180409020010222.jpg") no-repeat center;
background-size: 100% 100%;
width:.30rem ;
height: .33rem;
position: absolute;
top: .4rem;
left: .13rem;
}
.sub-form-lefth3{
  background: url("../images/tongd_01.png") no-repeat center;
background-size: 100% 100%;
width:.34rem ;
height: .32rem;
position: absolute;
top: .4rem;
left: .13rem;
}
.sub-form-lefth4{
  background: url("../images/Chatpre.aspx-id=DCT92014825&lng=cn&e=kuaisubaoming&p=pcshouye") no-repeat center;
background-size: 100% 100%;
width:.28rem ;
height: .40rem;
position: absolute;
top: .4rem;
left: .13rem;
}
.sub-form-lefth5{
  background: url("../images/tongd_02.png") no-repeat center;
background-size: 100% 100%;
width:.33rem ;
height: .29rem;
position: absolute;
top: .4rem;
left: .13rem;
}
.sub-form-lefth6{
  background: url("../images/Chatpre.aspx-id=DCT92014825&lng=cn&e=zhaoshengjianzhang&p=pcshouye") no-repeat center;
background-size: 100% 100%;
width:.41rem ;
height: .36rem;
position: absolute;
top: .4rem;
left: .07rem;
}






.sub-form-item div{
  margin: .3rem 0 0 .17rem
}
.sub-form-item h3{
  font-size:.22rem;
  font-weight:bold;
  width: 1.5rem;
}
.sub-form-item p{
  margin-top:.1rem;
  font-size:.18rem;
  width: 1.5rem;
}
.sub-form-font{
  padding:.3rem .2rem .3rem .7rem;
  position: relative;
  width: 1.36rem;
}
.sub-form-font .iconfont{
  font-size:.4rem;
  position:absolute;
  top: .4rem;
  left:.13rem;
}
.sub-form-left{
  float:left;
  height:7.05rem;
  background:url("../images/tongd_03.png") no-repeat center;

  width: 2.17rem;
}


.sub-form-out{

overflow-x: hidden !important;
  height:7.05rem;
  background:#fefefe;
  line-height:.32rem;
  overflow:auto;
  position:relative;
  right: 0;
  top: 0
}
.sub-form-in{
  width:5rem;
  overflow:auto;
}
.sub-form-right{
  width:5rem;
 
  display: none;
  overflow-x: hidden !important;
  overflow-y: auto !important;
}
.sub-contents{
  font-size:.19rem;
  color:#666666;
}
.sub-contents h3{
  font-size:.21rem;
  color:#4243b9;
  font-weight:bold;
}

.item-float-li{
  float:left;
  margin:0.2rem 0 0;
}
#sub-model-li{
  padding-left: .2rem
}
.item-float-left{
  width:1.1rem;
  padding-left:.3rem;
}
.item-float-left span{
  display: block;
  width:.02rem;
 height: .2rem;
 background: #3a57c9;
 float: left;
 margin: .06rem .1rem 0 0;
}
.item-float-right{
  width:3.2rem;
}
.sub-book-btn{
  display: block;
  background: url("../images/Chatpre.aspx-id=DCT92014825&lng=cn&e=laixiaoluxian&p=pcshouye") no-repeat center;
  background-size: 100% 100%;
  width:4.22rem ;
  height: .8rem;
  font: .24rem/.8rem "å¾?è½?é›…é»‘";
  text-align: center;
  color: #ffffff;
  margin: 1.2rem auto .4rem auto;
}
.sub-listen-btn-li{
  border:0;
  width: 3.3rem;
}
.sub-listen-li{
  text-align:center;
}



.sub-form-submit{
  background: #
}









.submit-item{
  margin-bottom:.3rem;
}
.submit-item label{
  color:#fff;
  font-size:.24rem;
  margin-left:.7rem;
  width:.7rem;
  display:inline-block;
}
#hinter{
  margin: -.1rem 0 0 1.64rem;
 
}
#hinter img{
 width:4.87rem ;
  height: .51rem;
}
.submit-item input{
  display:inline-block;
  width:4.63rem;
  height:.8rem;
  border-radius:.02rem;
  border: 2px solid #eeeeee;
  background: #494b5c;
  padding-left:.2rem;
  font-size:.22rem;
  color:#fff;
  margin-left: .18rem
}
.undis{
  display:none;
}
.swiper-pagination2{
  /*position: absolute;*/
  margin-top:0.3rem;
  text-align:right;
  /*z-index: 3;*/
  /*top:-1rem;*/

}


.swiper-pagination2 .swiper-pagination-bullet-active{width: 0.55rem;border-radius: 20px;}
@media screen and (min-width: 320px) and (max-width: 350px){
  .sub-form-font{
      padding: .3rem 0 .3rem .6rem;
  }
  .sub-form-font .icon-kaifazheID{
      font-size: .3rem;
  }
  .sub-form-font .iconfont{
      left: .1rem;
  }
}

/*è½?æ’?ä¸?*/
.swiper-container4{
  width:100%;
  -webkit-perspective:1200px;
  -moz-perspective:1200px;
  -ms-perspective:1200px;
  perspective:1200px
}
.swiper-container4 .swiper-wrapper {
  margin-top:10px
}
.swiper-container4 .swiper-slide {
  width:80%;
  -webkit-transform-style:preserve-3d;
  -moz-transform-style:preserve-3d;
  -ms-transform-style:preserve-3d;
  transform-style:preserve-3d
}
.swiper-container4 .swiper-slide .main-img {
  width:80%;
  margin:0 auto;
  display:block
}
#pagination {
  position:absolute;
  bottom:100px;
  width:100%
}
#pagination .swiper-pagination-bullet {
  width:9.5%;
  float:left;
  margin:0 0 0 6.15%;
  background:0;
  opacity:1
}
.swiper-container4 .swiper-pagination-bullet i {
  background:#41203f;
  width:24px;
  height:24px;
  line-height:24px;
  font-size:12px;
  border-radius:50px;
  display:block;
  font-style:normal;
  text-align:center;
  margin:0 auto;
  color:#f5b55c
}
.swiper-container4 .swiper-pagination-bullet-active i {
  -webkit-transform:scale(1.5);
  background:url("../images/tongd_04.png") no-repeat center 50%;
  background-size:auto 100%;
  color:#815d4b
}




.text{margin-bottom: .2rem}
.wrapper {
  overflow: hidden;
  width: 100%;
  display: block;
}
.item-bg {
  width: 3.53rem;
  height: 4.54rem;
  position: absolute;
  top: .03rem;
  background: #fff;
  border-radius: 10px;
  box-shadow: 0 .06rem 2.6rem .06rem rgba(0, 0, 0, 0.25);
  opacity: 0;
  transition: all .3s;
  left: -.3rem;
}
.item-bg.active {
  left: 0;
  top: 0;
  opacity: 1;
}

.news-slider {
  z-index: 2;
  /* max-width: 1300px; */
  margin-left: auto;
  margin-right: auto;
  margin-top: .6rem;
}

.news-slider__wrp {
  display: flex;
  align-items: flex-start;
  position: relative;
  z-index: 2;
}
.news-slider__item {
  width: 3.26rem;
  flex-shrink: 0;
}
.news-slider__item.swiper-slide {
  opacity: 0;
  pointer-events: none;
  transition: all .3s;
}
.news-slider__item.swiper-slide-active, .news-slider__item.swiper-slide-prev, .news-slider__item.swiper-slide-next {
  opacity: 1;
  pointer-events: auto;
}
.news-slider__ctr {
  position: relative;
  z-index: 12;
}

.news-slider__pagination {
  text-align: center;
  margin-top: .1rem;
}
.news-slider__pagination .swiper-pagination-bullet {
  width: 0.13rem;
  height: .1rem;
  display: inline-block;
  background: #6477ff;
  opacity: .2;
  margin: 0 5px;
  border-radius: 20px;
  transition: opacity .5s, background-color .5s, width .5s;
  transition-delay: .5s, .5s, 0s;
}
.news-slider__pagination .swiper-pagination-bullet-active {
  opacity: 1;
  background: #6477ff;
  width: 1rem;
  transition-delay: 0s;
}

.news__item {
  padding: .1rem;
  color: #fff;
  display: block;
  transition: all .3s;
}
.news__item.active {
  color: #222222;
}
.news__item.active .news-date, .news__item.active .news__title, .news__item.active .news__txt {
  opacity: 1;
}
.news__item.active .news__img {
  box-shadow: none;
}
.news__item.active .news__img img{
  width: 92%;
  margin: 0.2rem auto;
  display: block;
  /*  width: 100%;height: 100%;*/
}

.news__img {
  /* border-radius: 10px;
  box-shadow: 0 6px 26px 6px rgba(0, 0, 0, 0.25); */
  height: 4.26rem;
  /* margin-top: 3.2rem; */
  width: 3.2rem;
  transition: all .3s;
  transform-origin: 0% 0%;
}
.news__img img{
    width: 100%;
}
/* .swiper-wrapper{
  overflow: hidden;
} */

/*è½?æ’?å›?*/
.show-swiper {
  z-index: 3;
  top: 0.8rem;
}

.show-swiper .swiper-slide {
  width: 3.7rem;
}
.show-swiper .swiper-slide:last-child {
  width: 1rem;
  color: #fff;
}.show-swiper .swiper-slide .goods {
   width: 3.2rem;
   padding: 10px;
   height: 4.75rem;
   margin: 0.4rem 0;
   border-radius: 8px;
 }







 